<Witos>

<append xpath="/recipes">

	<recipe name="WitoswoodenboatPlaceable" count="1" >
		<ingredient name="resourceWood" count="200"/>
		<ingredient name="resourceYuccaFibers" count="50"/>
	</recipe>

		<recipe name="WitossailboatPlaceable" count="1" craft_time="130" craft_area="workbench" tags="workbenchCrafting">
			<ingredient name="resourceWood" count="20000"/>
			<ingredient name="WitosBoatControls" count="1"/>
			<ingredient name="resourceCloth" count="200"/>
		</recipe>

		<recipe name="WitosBoatbathtubPlaceable" count="1" craft_time="90" craft_area="workbench" tags="workbenchCrafting">
			<ingredient name="WitosMetalPlates" count="1"/>
			<ingredient name="WitosBoatControls" count="1"/>
			<ingredient name="smallEngine" count="1"/>
			<ingredient name="carBattery" count="1"/>
		</recipe>

		<recipe name="WitosmotorboatPlaceable" count="1" craft_time="170" craft_area="workbench" tags="workbenchCrafting">
			<ingredient name="WitosBoatHull" count="2"/>
			<ingredient name="WitosMarineEngine" count="2"/>
			<ingredient name="WitosPropeller" count="2"/>
			<ingredient name="WitosBoatControls" count="1"/>
			<ingredient name="carBattery" count="2"/>
		</recipe>

		<recipe name="WitosBoatCSBPlaceable" count="1" craft_time="190" craft_area="workbench" tags="workbenchCrafting">
			<ingredient name="WitosReinforcedHull" count="2"/>
			<ingredient name="WitosMarineEngine" count="2"/>
			<ingredient name="WitosPropeller" count="2"/>
			<ingredient name="WitosBoatControls" count="1"/>
			<ingredient name="carBattery" count="2"/>
		</recipe>

		<recipe name="WitosYachtPlaceable" count="1" craft_time="260" craft_area="workbench" tags="workbenchCrafting">
			<ingredient name="WitosReinforcedHull" count="4"/>
			<ingredient name="WitosMarineEngine" count="2"/>
			<ingredient name="WitosLuxuryCabin" count="1"/>
			<ingredient name="WitosBoatControls" count="1"/>
			<ingredient name="carBattery" count="2"/>
		</recipe>

		<recipe name="WitosYachtfrPlaceable" count="1" craft_time="320" craft_area="workbench" tags="workbenchCrafting">
			<ingredient name="WitosReinforcedHull" count="100"/>
			<ingredient name="WitosMarineEngine" count="6"/>
			<ingredient name="WitosLuxuryCabin" count="10"/>
			<ingredient name="WitosBoatControls" count="2"/>
			<ingredient name="carBattery" count="8"/>
		</recipe>

		<recipe name="WitosCargoBoatPlaceable" count="1" craft_time="300" craft_area="workbench" tags="workbenchCrafting">
			<ingredient name="WitosReinforcedHull" count="10"/>
			<ingredient name="WitosMarineEngine" count="2"/>
			<ingredient name="WitosPropeller" count="2"/>
			<ingredient name="WitosBoatControls" count="1"/>
			<ingredient name="carBattery" count="2"/>
		</recipe>
	
		<recipe name="WitosBoatHull" count="1" craft_time="90" craft_area="workbench" tags="workbenchCrafting">
			<ingredient name="resourceWood" count="200"/>
			<ingredient name="resourceForgedIron" count="40"/>
			<ingredient name="resourceMechanicalParts" count="12"/>
			<ingredient name="resourceDuctTape" count="8"/>
		</recipe>

		<recipe name="WitosMetalPlates" count="1" craft_time="50" craft_area="workbench" tags="workbenchCrafting">
			<ingredient name="resourceForgedIron" count="100"/>
			<ingredient name="resourceClayLump" count="20"/>
			<ingredient name="resourceScrapIron" count="80"/>
		</recipe>

		<recipe name="WitosMarineEngine" count="1" craft_time="120" craft_area="workbench" tags="workbenchCrafting">
			<ingredient name="smallEngine" count="1"/>
			<ingredient name="resourceMechanicalParts" count="80"/>
			<ingredient name="resourceForgedSteel" count="35"/>
			<ingredient name="resourceOil" count="20"/>
			<ingredient name="resourceSpring" count="12"/>
		</recipe>

		<recipe name="WitosPropeller" count="1" craft_time="70" craft_area="workbench" tags="workbenchCrafting">
			<ingredient name="resourceForgedSteel" count="40"/>
			<ingredient name="resourceMechanicalParts" count="20"/>
			<ingredient name="resourceMetalPipe" count="10"/>
		</recipe>

		<recipe name="WitosBoatControls" count="1" craft_time="65" craft_area="workbench" tags="workbenchCrafting">
			<ingredient name="resourceMechanicalParts" count="25"/>
			<ingredient name="resourceElectricParts" count="18"/>
			<ingredient name="resourceLeather" count="10"/>
			<ingredient name="resourceDuctTape" count="4"/>
		</recipe>

		<recipe name="WitosReinforcedHull" count="1" craft_time="140" craft_area="workbench" tags="workbenchCrafting">
			<ingredient name="WitosBoatHull" count="1"/>
			<ingredient name="WitosMetalPlates" count="2"/>
			<ingredient name="resourceForgedSteel" count="50"/>
			<ingredient name="resourceDuctTape" count="10"/>
		</recipe>

		<recipe name="WitosLuxuryCabin" count="1" craft_time="120" craft_area="workbench" tags="workbenchCrafting">
			<ingredient name="resourceLeather" count="30"/>
			<ingredient name="resourceWood" count="120"/>
			<ingredient name="resourceElectricParts" count="20"/>
			<ingredient name="resourceGlue" count="8"/>
		</recipe>

</append>
</Witos>